Bug 45796 - Update port: irc/pircbot
Summary: Update port: irc/pircbot
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-27 12:30 UTC by Tim Bishop
Modified: 2003-01-02 17:26 UTC (History)
1 user (show)

See Also:


Attachments
pircbot-0.9.11.diff (618 bytes, patch)
2002-11-27 12:30 UTC, Tim Bishop
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Bishop freebsd_committer 2002-11-27 12:30:01 UTC
	Update pircbot to new version 0.9.11.

Fix: Patch given below.
Comment 1 Tim Bishop freebsd_committer 2002-12-14 13:25:47 UTC
Is there a reason this pr hasn't been committed yet? Cheers.

Tim.
Comment 2 Pete Fritchman freebsd_committer 2003-01-02 17:26:27 UTC
State Changed
From-To: open->closed

Committed, thanks.  The reason your PR wasn't committed sooner is we were 
in a ports freeze for 5.0-RELEASE.